/*
 * Main 组件对应的路由抽象接口
 */
import 'package:auto_route/auto_route.dart';
import 'package:flutter/cupertino.dart';

abstract class AppService {

  RootStackRouter getAppRouter();

  bool isDeviceFullScreen();

}
